Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-10-2016 15:55:29

cernunos
Membre
Inscription : 19-10-2016

installation avidemux [Résolu]

Bonjour à tous,

je cherche à installer avidemux sur ma toute neuve distribution handylinux (j'étais sur Emmabuntus) mais je galère un brin.
Sur le forum HandyLinux, j'ai trouvé ce sujet : https://handylinux.org/forum/viewtopic.php?id=1764
j'ai bien suivi le tuto suivant https://handylinux.org/wiki/doku.php/fr … multimediaen remplaçant "handybrake" par "avidemux"
mais à la commande

apt-get update && apt-get install deb-multimedia-keyring


j'obtiens

E: Impossible d'obtenir le verrou /var/cache/apt/archives/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire /var/cache/apt/archives/

...
Pourquoi ?

Merci pour votre aide !

Dernière modification par cernunos (24-10-2016 17:53:45)

Hors ligne

#2 23-10-2016 22:53:05

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : installation avidemux [Résolu]

Bonsoir smile
Tu ne peux pas utiliser plusieurs gestionnaire de paquet en même temps donc il faut fermer Synaptic et logitheque pour ne garder que le terminal.
Sinon dans la commande, il faut mettre sudo avant chaque apt-get mais ça je pense que tu l'as fait car c'est indiqué sur les tutos de HL et ce ne serait pas ce type de message smile

Hors ligne

#3 24-10-2016 17:53:19

cernunos
Membre
Inscription : 19-10-2016

Re : installation avidemux [Résolu]

Salut Chalu !

c'était trop facile ! Merci.

T'as pas une idée pour mon imprimante ?
https://debian-facile.org/viewtopic.php … 82#p197182

Hors ligne

#4 24-10-2016 18:43:06

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : installation avidemux [Résolu]

Non pas trop, je peux te donner des liens dans ton fil mais je pense que tu les as déjà. ça ne semble pas être simple sur debian cette lexmark sad
J'ai une hp pour ma part.

Hors ligne

Pied de page des forums